.bg-light{
    background-color: transparent !important;
}
#mypage h3{
  text-align: center;
  padding: 20px;
  color: white;
  font-weight: bold;
  font-size: 2.5rem;
  letter-spacing: 1px;
  margin-bottom: 50px;
  line-height: 1.5;
}
#mypage h3 span{
  font-size: 1.5rem;
  display: block;
  margin-top: 10px;
}
a.tile{
  display: block;
  color: white;
  text-decoration: none;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  border: 1px solid white;
  max-width: 300px;
  width: 100%;
  margin: 0 auto 30px;
  padding: 10px 0;
  transition: all 0.3s;
}
a.tile:hover{
  background-color: white;
  color: black;
  text-decoration: none;
}

@media (max-width: 576px) {
  #mypage h3{
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
  #mypage h3 span{
    font-size: 1.2rem;
  }
  a.tile{
    font-size: 1.2rem;
    max-width: 200px;
    margin-bottom: 20px;
  }
}